.version.portfolio_4 /* version checker */
{
	color: #0000F0;
	background-color: #5FC302;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	min-height: 649px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 17px;
	width: 100%;
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
}

#u536
{
	z-index: 4;
	width: 916px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 151px;
	left: 22px;
}

#u183
{
	z-index: 2;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	width: 21.98%;
	left: 3.34%;
}

#u183_img
{
	padding-left: 13px;
	padding-top: 8px;
	padding-right: 12px;
	width: 88.16%;
}

#slideshowu499
{
	z-index: 6;
	width: 0.01px;
	height: 421px;
	position: relative;
	margin-right: -10000px;
	margin-top: 189px;
	left: 72px;
}

#u502
{
	position: absolute;
	width: 642px;
	height: 421px;
	background-color: transparent;
}

#u502popup
{
	z-index: 7;
}

#u503
{
	z-index: 8;
	width: 642px;
	height: 421px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u885
{
	z-index: 10;
	width: 642px;
	height: 421px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u885_img
{
	margin-left: -23px;
	margin-right: -24px;
}

#u912
{
	z-index: 12;
	width: 642px;
	height: 421px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u912_img
{
	margin-top: -5px;
	margin-bottom: -6px;
}

#u939
{
	z-index: 14;
	width: 642px;
	height: 421px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u508
{
	position: absolute;
	width: 179px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	top: 6px;
	left: 659px;
}

#u508popup
{
	z-index: 16;
}

#u509
{
	z-index: 17;
	width: 155px;
	height: 96px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 12px;
}

#u509.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 155px;
	height: 96px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u503_img,#u509_img
{
	margin-top: -4px;
	margin-bottom: -3px;
}

#u891
{
	z-index: 19;
	width: 155px;
	height: 96px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
	left: 12px;
}

#u891.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 155px;
	height: 96px;
	min-height: 0px;
	margin: 106px -10000px 0px 0px;
}

#u891_img
{
	margin-left: -1px;
	margin-right: -1px;
}

#u918
{
	z-index: 21;
	width: 155px;
	height: 96px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 212px;
	left: 12px;
}

#u918.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 155px;
	height: 96px;
	min-height: 0px;
	margin: 212px -10000px 0px 0px;
}

#u918_img
{
	margin-top: -4px;
	margin-bottom: -4px;
}

#u945
{
	z-index: 23;
	width: 155px;
	height: 96px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 318px;
	left: 12px;
}

#u945.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 155px;
	height: 96px;
	min-height: 0px;
	margin: 318px -10000px 0px 0px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u520-4
{
	z-index: 25;
	width: 58px;
	min-height: 16px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 130px;
	left: 478px;
}

#u530
{
	z-index: 45;
	width: 1px;
	height: 22px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 129px;
	left: 546px;
}

#u538-4
{
	z-index: 29;
	width: 56px;
	min-height: 16px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 130px;
	left: 558px;
}

#u529
{
	z-index: 46;
	width: 1px;
	height: 22px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 129px;
	left: 624px;
}

#u521-4
{
	z-index: 33;
	width: 78px;
	min-height: 16px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 130px;
	left: 636px;
}

#u531
{
	z-index: 49;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
	width: 1.98%;
	left: 69.59%;
}

#u1571
{
	z-index: 71;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 709px;
	width: 9.38%;
	left: 72.61%;
}

#u531_img,#u1571_img
{
	width: 100%;
}

#u534
{
	z-index: 47;
	width: 1px;
	height: 22px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 129px;
	left: 720px;
}

#pu535-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 130px;
	margin-left: 733px;
}

#u535-4
{
	z-index: 37;
	width: 81px;
	min-height: 16px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#pu1002-4
{
	width: 0.01px;
	margin-left: 41px;
	margin-top: 470px;
}

#u1002-4
{
	z-index: 51;
	width: 14px;
	min-height: 9px;
	border-style: solid;
	border-width: 1px;
	border-color: #ACABAB;
	background-color: transparent;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u1003-4
{
	z-index: 55;
	width: 14px;
	min-height: 9px;
	border-style: solid;
	border-width: 1px;
	border-color: #ACABAB;
	background-color: transparent;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 19px;
}

#u1573-4
{
	z-index: 73;
	min-height: 19px;
	background-color: transparent;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 725px;
	width: 10.42%;
	left: 83.03%;
}

#u1004-4
{
	z-index: 59;
	width: 14px;
	min-height: 9px;
	border-style: solid;
	border-width: 1px;
	border-color: #ACABAB;
	background-color: transparent;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 618px;
	left: 811px;
}

#u533
{
	z-index: 48;
	width: 1px;
	height: 22px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 129px;
	left: 827px;
}

#pu522-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 131px;
	margin-left: 830px;
}

#u522-4
{
	z-index: 41;
	width: 74px;
	min-height: 16px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	margin-left: 5px;
	position: relative;
}

#pu1005-4
{
	width: 0.01px;
	margin-top: 470px;
}

#u1005-4
{
	z-index: 63;
	width: 14px;
	min-height: 9px;
	border-style: solid;
	border-width: 1px;
	border-color: #ACABAB;
	background-color: transparent;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u1006-4
{
	z-index: 67;
	width: 14px;
	min-height: 9px;
	border-style: solid;
	border-width: 1px;
	border-color: #ACABAB;
	background-color: transparent;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 19px;
}

#u1006-4.MuseLinkActive
{
	background-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 9px;
	width: 14px;
	margin: 0px -10000px -1px 0px;
}

#u1006-4.MuseLinkActive p
{
	color: #FFFFFF;
	visibility: inherit;
}

.html
{
	background-color: #D8D1BB;
}

body
{
	position: relative;
	min-width: 320px;
	padding-top: 19px;
	padding-bottom: 27px;
}


